/*
 *	File Name:		reply.h
 *	Project:		BARN - Bah's Amiga ReadNews.
 *	Purpose:		Reply and Followup functions.
 *	Author:			Jeff Van Epps
 *	Created:		21 Oct 90
 *	Last Modified:	21 Oct 90
 *	Comments:
 *	History:
 *		21 Oct 90/JVE	Created.
 */

# ifdef sun

extern void		Reply();
extern void		Followup();
extern void		IncludeArticle();
extern void		Sign();

# else  /* amiga */

extern void		Reply( ARTICLE_INFO *article, int include );
extern void		Followup( char *newsgroup, ARTICLE_INFO *article, int include );
extern void		IncludeArticle( ARTICLE_INFO *article, FILE *output );
extern void		Sign( FILE *output );

# endif /* sun/amiga */
