/*
 *	File Name:		configure.h
 *	Project:		BARN - Bah's Amiga ReadNews.
 *	Purpose:		Configuration variable setting, retrieving.
 *	Author:			Jeff Van Epps
 *	Created:		20 Oct 90
 *	Last Modified:	20 Oct 90
 *	Comments:
 *		For implementation limits, see configure.c.
 *
 *	History:
 *		20 Oct 90/JVE	Created.
 */

# ifdef sun

extern void		Configure();
extern int		SetVar();
extern char *	GetVar();

# else  /* amiga */

extern void		Configure( char *config_file );
extern int		SetVar( char *name, char *value );
extern char *	GetVar( char *name );

# endif /* sun/amiga */
